CREATE TABLE [MIG_ITEM_DEFAULTS](
	[ZZ_ID] [int] IDENTITY(1,1) NOT NULL,
	[TEMPLATE_ID] [int] NOT NULL,
	[DB_ZZ_ID] [smallint] NULL,
	[ZZ_COUNTER] [smallint] NULL,
	[ITEM_KEY] [varchar](40) NULL,
	[REVISION] [varchar](6) NULL,
	[DATE_APPROVAL] [int] NULL,
	[ZZ_SYSTIME] [varchar](15) NULL,
	[CREATE_DATE] [int] NULL,
	[PREV_REVISION] [varchar](6) NULL,
	[STATUS] [smallint] NULL,
	[ITEM_NAME] [varchar](60) NULL,
	[AUTHOR] [varchar](20) NULL,
	[STANDARD] [varchar](38) NULL,
	[SERIALIZED] [smallint] NULL,
	[END_ITEM_FLG] [smallint] NULL,
	[DATE_EFF_FROM] [int] NULL,
	[DATE_EFF_THRU] [int] NULL,
	[COST] [float] NULL,
	[CURRENCY] [smallint] NULL,
	[GENERIC] [smallint] NULL,
	[IN_HOUSE] [smallint] NULL,
	[ITEM_TYPE] [smallint] NULL,
	[ITEM_GROUP] [smallint] NULL,
	[PRODUCT_TYPE] [smallint] NULL,
	[SELECTION_CODE] [smallint] NULL,
	[SIGNAL_CODE] [smallint] NULL,
	[BOM_UNIT] [int] NULL,
	[WEIGHT] [float] NULL,
	[UNIT_SET] [smallint] NULL,
	[UNIT_OF_MEASURE] [smallint] NULL,
	[ORDER_POLICY] [smallint] NULL,
	[ENG_ITEM_GROUP] [smallint] NULL,
	[BAAN_SIZE] [varchar](38) NULL,
	[MATERIAL] [varchar](38) NULL,
	[SEARCH_KEY1] [varchar](60) NULL,
	[SEARCH_KEY2] [varchar](40) NULL,
	[ENG_ITEM_REF] [varchar](40) NULL,
	[BAAN_PROJECT] [varchar](9) NULL,
	[ENGINEER] [varchar](9) NULL,
	[CLASSIFICATION] [smallint] NULL,
	[TRANS_BAAN] [smallint] NULL,
	[EO_ID] [varchar](30) NULL,
	[MBC_ID] [varchar](30) NULL,
	[MANUFACTURERS] [smallint] NULL,
	[WEIGHT_UNIT] [smallint] NULL,
	[INTEGER1] [int] NULL,
	[INTEGER2] [int] NULL,
	[INTEGER3] [int] NULL,
	[INTEGER4] [int] NULL,
	[INTEGER5] [int] NULL,
	[STRING1] [varchar](32) NULL,
	[STRING2] [varchar](32) NULL,
	[STRING3] [varchar](32) NULL,
	[STRING4] [varchar](32) NULL,
	[STRING5] [varchar](32) NULL,
	[OBJECT_TYPE] [smallint] NULL,
	[ELEMENT_ID] [varchar](8) NULL,
	[LLI] [smallint] NULL,
	[CAGE_CODE] [smallint] NULL,
	[NATIONAL_ST_NO] [varchar](16) NULL,
	[DRAWING_REF] [varchar](32) NULL,
	[EFF_INDICATOR] [smallint] NULL,
	[LIFE_CYCLE] [smallint] NULL,
	[VOLUME] [float] NULL,
	[ITEM_CLASS] [smallint] NULL,
	[WAREHOUSE] [smallint] NULL,
	[PHANTOM] [smallint] NULL,
	[RECYCLABILITY] [smallint] NULL,
	[SERVICE] [smallint] NULL,
	[CATEGORY_ID] [varchar](16) NULL,
	[CATEGORY_NAME] [varchar](150) NULL,
	[ORIGINATING_APP] [smallint] NULL,
	[LOCKED_BY] [varchar](20) NULL,
	[DATE1] [int] NULL,
	[DATE2] [int] NULL,
	[DATE3] [int] NULL,
	[LIST1] [smallint] NULL,
	[LIST2] [smallint] NULL,
	[LIST3] [smallint] NULL,
	[DERIVED_FROM] [varchar](40) NULL,
	[DERIVED_FROM_REV] [varchar](6) NULL,
	[ORIGINATING_ITEM] [smallint] NULL,
	[CAD_INSTANCE_NAME] [varchar](255) NULL,
	[BAAN_TMPLT_ITEM] [varchar](50) NULL,
	[CAD_FILE] [smallint] NULL,
	[STRING6] [varchar](255) NULL,
	[STATE] [smallint] NULL,
	[EXP_DURATION] [float] NULL,
	[EXP_DURATION_UNIT] [smallint] NULL,
	[FORMULA_TYPE] [smallint] NULL,
	[UNIT] [varchar](30) NULL,
	[QUANTITY_BASE] [smallint] NULL,
	[MASS_GRAVITY_UNIT] [varchar](30) NULL,
	[VOL_GRAVITY_UNIT] [varchar](30) NULL,
	[KEY_FORMULA] [smallint] NULL,
	[CONFIG_ID] [varchar](128) NULL,
	[QUOTE_ID] [varchar](15) NULL,
	[QUOTE_REV] [varchar](5) NULL,
	[COMPLIANCE_STATUS] [smallint] NULL,
	[CERTIFIED_DATE] [int] NULL,
	[ASSESSMENT_BY] [varchar](20) NULL,
	[ASSESSMENT_DATE] [int] NULL,
	[COMPLIANCE_CMNT] [varchar](255) NULL,
	[EXEMPTION_REASON] [varchar](35) NULL,
	[UNIT_EFFECTIVE] [smallint] NULL,
	[INTERCHANGEABLE] [smallint] NULL,
	[SERIES_PRESENT] [smallint] NULL,
	[PROJECT_ID] [varchar](15) NULL,
	[PRODUCT_CLASS] [smallint] NULL,
	[PRODUCT_LINE] [smallint] NULL,
	[PLANNER] [varchar](9) NULL,
	[PRODUCT_CODE] [smallint] NULL,
	[UPDATED_ON] [datetime2](7) NULL,
	[D001] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_ITEM_DEFAULTS] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]



